<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__impl__opamp" kind="group">
    <compoundname>group_hal_impl_opamp</compoundname>
    <title>Opamp</title>
    <briefdescription>
    </briefdescription>
    <detaileddescription>

<para><heading level="1">Power Level Mapping</heading></para>
<para>The following table shows how the HAL-defined power levels map to the hardware-specific power levels <verbatim>embed:rst 
.. raw:: html

  &lt;table class="docutils align-default"&gt;&lt;tr&gt;&lt;td class="head"&gt;&lt;p&gt;HAL Power Level  &lt;/p&gt;&lt;/td&gt;&lt;td class="head"&gt;&lt;p&gt;Opamp Power Level   &lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;p&gt;&lt;a href="group__group__hal__general__types.html#group__group__hal__general__types_1gga246fde0e79029f514ce3846b31e366d7a4d8ce140c28177e31de20cf8da8e2a99"&gt;CYHAL_POWER_LEVEL_HIGH&lt;/a&gt;  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;CY_CTB_POWER_HIGH   &lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;p&gt;&lt;a href="group__group__hal__general__types.html#group__group__hal__general__types_1gga246fde0e79029f514ce3846b31e366d7ae189a666d589f8acf4c64142365def61"&gt;CYHAL_POWER_LEVEL_MEDIUM&lt;/a&gt;  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;CY_CTB_POWER_MEDIUM   &lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;p&gt;&lt;a href="group__group__hal__general__types.html#group__group__hal__general__types_1gga246fde0e79029f514ce3846b31e366d7ae06723d07ff431a2f427d95ac61e2afb"&gt;CYHAL_POWER_LEVEL_LOW&lt;/a&gt;  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;CY_CTB_POWER_LOW   &lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;p&gt;&lt;a href="group__group__hal__general__types.html#group__group__hal__general__types_1gga246fde0e79029f514ce3846b31e366d7a6f0f4df45e9cac012a2c8e5ba736241b"&gt;CYHAL_POWER_LEVEL_DEFAULT&lt;/a&gt;  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;CY_CTB_POWER_MEDIUM   &lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</verbatim></para>
    </detaileddescription>
  </compounddef>
</doxygen>